apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  annotations:
    apiManagerBackupName: apimanagerbackup-sample3
    apiManagerBackupUID: 8a44365c-89ea-4f81-855f-cd915898a721
    apiManagerName: example-apimanager
    apiManagerUID: 15be05c8-1e79-43a2-894b-540b8f2d67e7
    pv.kubernetes.io/bind-completed: "yes"
    pv.kubernetes.io/bound-by-controller: "yes"
  creationTimestamp: "2022-01-24T13:54:40Z"
  finalizers:
  - kubernetes.io/pvc-protection
  name: apimanagerbackup-sample3
  namespace: ampup
  resourceVersion: "8002628"
  uid: f94b9704-60cb-4328-916b-d3b864f1fe4a
spec:
  accessModes:
  - ReadWriteOnce
  resources:
    requests:
      storage: 1Gi
  volumeMode: Filesystem
  volumeName: pv0020
status:
  accessModes:
  - ReadWriteMany
  - ReadWriteOnce
  capacity:
    storage: 5Gi
  phase: Bound
